div.db4{
z-index:101;
position:fixed;
top:8%;
left:94%;
width:795px;
height:795px;
background-color:rgba(6,124,177,0.41);
opacity:0.70;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:9%;
left:86%;
width:793px;
height:793px;
background-color:rgba(10,138,226,0.57);
opacity:0.36;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-9%;
left:80%;
width:1936px;
height:1936px;
background-color:rgba(8,232,216,0.34);
opacity:0.33;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:9%;
left:85%;
width:557px;
height:557px;
background-color:rgba(15,142,255,0.39);
opacity:0.52;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-10%;
left:75%;
width:1145px;
height:1145px;
background-color:rgba(10,189,229,0.19);
opacity:0.24;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-2%;
left:91%;
width:655px;
height:655px;
background-color:rgba(16,183,215,0.19);
opacity:0.65;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}